/*
* Usage:
* 1. Same values for all properties:
*   .f-button {
*       @include transition(
*           (background-color, border-color, color, box-shadow, transform),
*           $transition-duration: $transition-duration-long
*       );
*   }
*
* 2. Different values for specific properties:
*   .f-button {
*       @include transition((
*           background-color: $transition-duration-short null null,
*           border-color: null,
*           box-shadow: 0.315s ease-in null,
*           transform: null ease null
*       ));
*   }
* (!) All values for each property is required.
* (!) 'null' is used for setting default value.
*/
@-webkit-keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Mixin to cut off the rest of one-line text with dots */
/* Firefox+ CSS styles go here */
.f-checkbox__label .f-field,
.f-radio__label .f-field {
  cursor: default;
}

/*
   1.0 Utility functions for RTLCSS
*/
/* Replace. Replaces the declaration value with {value}.
** Usage:
** letter-spacing: 1px rtl(normal);
*/
/* Append. Appends {value} to the end of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-append(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Ignore. Ignores processing of this declaration
** Usage:
** text-align: left rtl-ignore();
*/
.experience-commerce_assets-contentBoxWithHeadingAndButton {
  padding: 0 !important;
}

.content-box-w-heading-button__container {
  width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 32px 0 24px;
}
@media (min-width: 769px) {
  .content-box-w-heading-button__container {
    padding: 40px 0 32px;
  }
}
.content-box-w-heading-button__container .blm-btn {
  margin-top: 32px;
  min-width: 175px;
}
.content-box-w-heading-button__heading {
  font-size: 24px;
  font-weight: 600;
  line-height: 30px;
  text-transform: none;
  letter-spacing: 0;
  margin-bottom: 0;
}
@media (max-width: 768.98px) {
  .content-box-w-heading-button__heading {
    font-size: 20px;
    line-height: 25px;
  }
}
.content-box-w-heading-button__description {
  font-size: 16px;
  line-height: 24px;
  margin: 16px 0 0;
}
@media (max-width: 768.98px) {
  .content-box-w-heading-button__description {
    margin: 8px 0 0;
  }
}
.content-box-w-heading-button__box {
  max-width: 720px;
}
.content-box-w-heading-button__box--left {
  text-align: left;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.content-box-w-heading-button__box--center {
  text-align: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.content-box-w-heading-button__box--right {
  text-align: right;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.content-box-w-heading-button__box > *:only-child {
  margin: 0;
}
.content-box-w-heading-button__subtitle {
  font-size: 14px;
  line-height: 20px;
  font-weight: 600;
  color: #767676;
  text-transform: uppercase;
  margin-bottom: 8px;
  letter-spacing: 0.5px;
}
.content-box-w-heading-button--two-boxes {
  padding: 16px 0 24px;
}
@media (min-width: 769px) {
  .content-box-w-heading-button--two-boxes {
    padding: 40px 0;
  }
}
@media (max-width: 768.98px) {
  .content-box-w-heading-button--two-boxes > *:last-child {
    margin-top: 32px;
  }
}
@media (min-width: 769px) {
  .content-box-w-heading-button--two-boxes > *:last-child {
    border-left: 1px solid #c4c4c4;
  }
}
@media (max-width: 768.98px) {
  .content-box-w-heading-button--two-boxes {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
}
@media (min-width: 769px) {
  .content-box-w-heading-button--two-boxes .content-box-w-heading-button__box {
    padding: 32px 52px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
        -ms-flex: 1;
            flex: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.content-box-w-heading-button--two-boxes .content-box-w-heading-button__description {
  margin-bottom: 32px;
}
.content-box-w-heading-button--two-boxes .blm-btn {
  margin-top: auto;
}
